import { Component, AfterContentInit } from '@angular/core';
import { Router } from '@angular/router';
import { AlertService } from '../../services/alert.service';

@Component({
     selector: 'footer',
    template: require('./footer.component.html'),
    styles: [require('./footer.component.css')] 
})
export class FooterComponent implements AfterContentInit{ 

   
  
      constructor(private alertService: AlertService,private router: Router) {
        
         
       
    }

    ngAfterContentInit() {
     
      //  setTimeout(() => this.router.navigateByUrl('content'), 100);
    }
    
    
}